PeopleForce
Employees

Get table

GET
/api/public/v3/employees/{employee_id}/tables/{id}

Path Parameters

employee_id*integer
Formatint64
id*string

Response Body

application/json

application/json

curl -X GET "https://example.com/api/public/v3/employees/0/tables/string"
{  "data": {    "id": 0,    "name": "string",    "internal_name": "string",    "description": "string",    "rows": [      {        "id": 0,        "columns": {          "notes": "string",          "device_type": {            "id": 0,            "value": "string"          }        },        "created_at": "2019-08-24T14:15:22Z",        "updated_at": "2019-08-24T14:15:22Z"      }    ]  }}